<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Header VisinaHeader="35" />

        <Red ImeId="Sifra_OE" Naslov="Org._ed" Formula="" Sirina="3" DaliSuma="N" KojTip="S" />
        <Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Arial" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="33" DaliSuma="N" KojTip="S" />
        <Red ImeId="edmera" Naslov="Ed" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />
        <Red ImeId="ProcOsn" Naslov="Tar." Formula="" Sirina="3" DaliSuma="N" KojTip="N" FormatStr="0" />

        <Red ImeId="cKolicina" Naslov="Koli~ina" Formula="Vlez - Izlez" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cAKolicina" Naslov="Broevi" Formula="AVlez - AIzlez" Sirina="10" 
				DaliSuma="D" KojTip="N" FormatStr="0.##" Boja="LGoldenRod" />

        <Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cVrednost" Naslov="Vrednost" Formula="cKolicina * Cena" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
